@media screen and (max-width: 1280px) {
    header .logo {
        height: 32px;
    }

    .call_bttn {
        padding: 0px 15px;
    }

    #menu-main-menu.navbar-nav li a {
        font-size: 13px;
        padding-right: 4px;
        padding-left: 4px;
    }

    header .menu-item-has-children {
        padding-bottom: 25px;
    }

    header .sub-menu {
        top: 79px;
    }

    .carousel-caption .banner-heading {
        max-width: 100%;
    }

    .carousel-caption .banner-sub-heading {
        width: 80%;
    }

    .about-inner {
        width: 95%;
    }

    .testimonials-home ul {
        width: 100%;
    }

    .about .testimonials-home {
        padding: 30px 10px 30px 10px;
    }
}
@media screen and (max-width: 1087px) {
  .container {
      max-width: 98%;
  }

  .main-header {
    padding-bottom: 18px;
}
  /* H0me Banner */
  .carousel-caption {
        left: 0;
        right: 0;
    }
  .carousel-caption .banner-heading {
        font-size: 50px;
        max-width: 100%;
    }

    .carousel-caption .banner-sub-heading {
        font-size: 20px;
        width: 100%;
        line-height: 1.2;
    }

    .carousel-item {
        height: auto;
        min-height: auto;
    }

    .inner-page-banner {
        height: auto;
    }

    .services-block {
        min-height: 320px;
    }

    .partners-features.container li.partners-details {
        margin-bottom: 25px;
    }

  /* Footer */
  .footer-top-bar p {
        text-align: center;
    }
  .footer-top-bar .call_bttn {
        margin-top: 10px;
    }

    /* Menu Icon */
    .menu-open {
        float: right;
        display: block;
        position: absolute;
        top: 21px;
        right: 20px;
        overflow: hidden;
        margin: 0;
        padding: 0;
        width: 25px;
        height: 30px;
        font-size: 0;
        text-indent: -9999px;
        appearance: none;
        box-shadow: none;
        border-radius: 0px;
        border: none;
        cursor: pointer;
        transition: background 0.3s;
        z-index: 9999;
        outline: none;
    }
    .menu-open span {
        display: block;
        position: absolute;
        top: 14px;
        left: 0;
        right: 0;
        bottom: 0;
        height: 3px;
        background: #4d4d4d;
    }
    .menu-open span::before, .menu-open span::after {
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 3px;
        background-color: #4d4d4d;
        content: "";
    }
    .menu-open span::before {
        top: -8px;
    }
    .menu-open span::after {
        bottom: -8px;
    }

    .menu-close {
        background-color: transparent;
    }

    .menu-close span {
        transition: background 0s 0.3s;
    }

    .menu-close span::before, .menu-close span::after {
        transition-duration: 0.3s, 0.3s;
        transition-delay: 0.3s, 0s;
    }

    .menu-close span::before {
        transition-property: top, transform;
    }

    .menu-close span::after {
        transition-property: bottom, transform;
    }

    .menu-close.is-active span {
        background: none;
    }

    .menu-close.is-active span::before, .menu-close.is-active span::after {
        transition-delay: 0s, 0.3s;
    }

    .menu-close.is-active span::before {
        top: 0;
        transform: rotate(45deg);
    }

    .menu-close.is-active span::after {
        bottom: 0;
        transform: rotate(-45deg);
    }

    /* Main Navigation */
    header #menu-main-menu {
        padding-top: 120px;
    }
    header .menu-main-menu-container {
        position: fixed;
        top: 0px;
        right: 0;
        left: 0;
        height: 0;
        background-color: rgba(255, 255, 255, 0.95);
        overflow: hidden;
        transition: all 0.5s, transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    }

    header .menu-main-menu-container.is-open {
        height: 100%;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    header #menu-main-menu.navbar-nav {
        position: absolute;
        top: 100px;
        right: 0;
        left: 0;
        margin: 0 auto;
        padding: 0 20px 6em;
        text-align: right;
    }

    header .menu-main-menu-container.is-open #menu-main-menu.navbar-nav li {
        right: 0;
        display: block;
    }

    header .navbar-nav li {
        right: -999px;
        transition: all 0.3s, transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    }
    header .navbar-nav li {
        position: relative;
        margin-bottom: 15px;
    }

    header .navbar-nav li a {
        color: #fff;
        font-size: 20px;
        font-weight: 700;
        opacity: .5;
        text-decoration: none;
        text-transform: uppercase;
    }

    header .menu-item-has-children {
        padding-bottom: 0;
    }

    header .menu-item-has-children > a:after {
        display: none;
    }

    .call_bttn {
        margin-right: 50px;
    }

    header .sub-menu {
        display: block;
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
        text-align: right;
        background-color: transparent;
        padding: 5px 0 0;
        visibility: visible;
        opacity: 1;
    }

    #menu-main-menu.navbar-nav .sub-menu li a {
        font-size: 12px;
    }

    header .sub-menu li {
        position: relative;
        margin-bottom: 5px;
        line-height: 1.2;
        padding-right: 5px;
    }

    header .sub-menu li::after {
        position: absolute;
        font-size: 12px;
        content: '-';
        top: 5px;
        right: 0;
    }

}

@media screen and (max-width: 1024px) {
    .carousel-caption .get-touch {
        padding: 15px 80px 15px 25px !important;
        background-position: top 19px right 32px;
    }

    .contact-section .content-block h2 {
        font-size: 39px;
        line-height: 46px;
    }

    .blog-wrapper {
        text-align: center;
    }
}

@media screen and (max-width: 980px) {
    .main-section-heading {
        font-size: 34px;
        line-height: 1.2;
        padding-bottom: 20px;
    }

    .inner-banner-overlay {
        top: calc(50% + 25px);
        font-size: 40px;
    }

    .inner-banner-overlay-para {
        top: calc(50% + 55px);
    }

    .carousel-caption .banner-heading {
        font-size: 40px;
        margin-bottom: 15px;
    }

    .carousel-caption .banner-sub-heading {
        font-size: 16px;
    }

    .industry-section .row {
        flex-direction: column;
      }

    .services-block {
        width: 90%;
        min-height: auto;
        margin: 0 auto 15px;
        text-align: center;
        float: none;
    }

    .services-block h3,
    .services-block p {
        min-height: auto;
    }

    .about .about-firm,
    .about .testimonials-home {
        width: 100%;
        float: none;
        overflow: hidden;
    }

    .industry-section {
        bottom: 0;
    }

    .industry-col {
        max-width: 100%;
        float: none;
        margin-right: 0;
    }

    .industry-col .ind-box {
        min-height: auto;
    }

    .ind-box .read-more {
        position: relative;
        right: 0;
        float: right;
    }

    .sector-resource-home {
        padding: 40px 0px 13px 0px;
    }

    .sector-info .content-sec {
        width: 100%;
    }

    .footer-top-bar .call_bttn {
        display: block;
        width: 40%;
        margin: 10px auto 0;
    }

    .col-1, .col-2, .col-3 {
        float: none;
        width: 100%;
    }

    .col-1 {
        margin-bottom: 15px;
    }

    .col-3 {
        text-align: left;
    }

    .img-txt-sec {
        flex-direction: column;
    }

    .img-txt-sec .img-block {
        width: 100%;
        height: 350px;
    }

    .img-txt-sec .txt-block {
        width: 100%;
    }

    .img-txt-sec.row-reverse {
        flex-direction: column;
    }

    .content-block,
    .features aside,
    .contact-section .map,
    .contact-section .content-block {
        float: none;
        width: 100%;
    }

    a.green-btn {
        padding: 13px 70px 13px 20px;
    }

    .call_bttn {
        height: auto;
        line-height: 1.5;
    }
}

@media screen and (max-width: 768px) {
    .container {
        max-width: 96%;
    }

    .main-header {
        padding: 19px 20px 15px;
    }

    .main-section-heading {
        font-size: 30px;
    }

    .inner-page-banner {
        margin-bottom: 35px;
    }

    .inner-banner-overlay {
        font-size: 30px;
    }

    .services-home .main-section {
        top: 30px;
    }

    .carousel-caption {
        top: 90px;
    }

    .carousel-caption .get-touch {
        padding: 10px 50px 10px 15px !important;
        background-position: top 16px right 16px;
    }

    .carousel-caption .banner-heading {
        font-size: 29px;
        margin-bottom: 10px;
    }

    .main-header .call_bttn {
        display: none;
    }

    .footer-top-bar .call_bttn {
        padding: 4px 10px;
    }

    .about-inner {
        width: 100%;
        float: none;
    }

    .sector_tabs .sector-img,
    .sector_tabs .sector-info {
        width: 100%;
        float: none;
    }

    .sector-img img {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }

    div#wd-map2 {
        height: 350px !important;
    }

    .footer-top-bar .call_bttn,
    form .wpcf7-form-control-wrap {
        width: 100%;
    }

    .right-field, .left-field {
        margin: 0;
        width: 100%;
    }

    .blog-section .blog-category-links {
        margin-bottom: 20px;
        padding: 0;
    }

    .blog-category-links li {
        margin-bottom: 8px;
    }

    .partners-features.container li.partners-details {
        min-height: auto;
        padding-bottom: 20px;
    }

    .info_block p.partners-bio,
    .info_block p.partners-qualification {
        min-height: auto;
    }

    .contact-section {
        margin: 35px 0 35px;
    }
}

@media screen and (max-width: 480px) {
    header #menu-main-menu.navbar-nav {
        top: 80px;
    }

    header .logo {
        height: 35px;
    }

    .carousel-caption {
        top: 65px;
    }

    .carousel-caption .banner-heading {
        font-size: 20px;
    }

    .carousel-caption .banner-sub-heading {
        display: none;
    }

    .services-block,
    .about-firm p {
        width: 100%;
    }

    .testimonials-home li.width-20,
    .testimonials-home li.width-80 {
        width: 50% !important;
        float: none;
    }

    .services-home {
        padding-bottom: 70px;
    }

    .main-section-heading {
        font-size: 22px;
    }

    .inner-banner-overlay {
        font-size: 19px;
    }

    .about .about-firm,
    .about .testimonials-home,
    .img-txt-sec .txt-block,
    .services-block,
    .partners-features.container li.partners-details .info_block {
        padding: 10px;
    }

    .img-txt-sec .img-block {
        height: 160px;
    }

    .partners-features.container li {
        width: 100%;
    }

    .blog-section {
        padding: 0 10px;
    }

    .blog-wrapper .blog-post {
        max-width: 100%;
        margin-right: 0;
        margin-left: 0;
    }

    .contact-section .content-block h2 {
        font-size: 22px;
        line-height: 1.2;
    }

    .contact-section .content-block {
        padding: 15px;
    }
}
